
## Freenet (2m-Band)

Im 2-Meter-Band befindet sich bei 149 MHz der Bereich vom sogenannten "Freenet" mit 6 für jedermann freigegebenen Kanälen mit einer Kanalbandbreite von 12,5 KHz:
Erlaubt sind max. 1 Watt Sendeleistung mit schmalbandiger Frequenzmodulation, auch als "FM narrow" oder FMN bezeichnet, mit einem Hub von nicht mehr als 2,5 KHz.

- Kanal 1 = 149.0250 MHz

- Kanal 2 = 149.0375 MHz

- Kanal 3 = 149.0500 MHz

- Kanal 4 = 149.0875 MHz

- Kanal 5 = 149.1000 MHz

- Kanal 6 = 149.1125 MHz


## PMR (70 cm-Band)

Im 70-Zentimeter-Band befindet sich bei 446 MHz der Bereich vom sogenannten "PMR", der inzwischen sowohl für die analoge als auch digitale Nutzung vorgesehen ist. Die maximal erlaubte Sendeleistung beträgt 0,5 Watt und die Modulationsart beschränkt sich im analogen PMR-Bereich auf schmalbandiges FM, auch als "FM narrow" oder FMN bezeichnet. Die anlogen und die analog/digitalen Mischkanäle haben eine Kanalbandbreite von 12,5 KHz.

Zunächst waren nur diese 8 Kanäle für die analoge Nutzung freigegeben:

1 = 446,00625 MHz    5 = 446,05625 MHz
2 = 446,01875 MHz    6 = 446,06875 MHz
3 = 446,03125 MHz    7 = 446,08125 MHz
4 = 446,04375 MHz    8 = 446,09375 MHz

In einem zweiten Schritt kamen 8 weitere Kanäle dazu, die digital und analog genutzt werden durften:

  9 = 446,10625 MHz  13 = 446,15625 MHz
10 = 446,11875 MHz  14 = 446,16875 MHz
11 = 446,13125 MHz  15 = 446,18125 MHz
12 = 446,14375 MHz  16 = 446,19375 MHz

Zusätzlich wurden weitere 32 Kanäle für rein digitale Geräte mit einer verringerten Bandbreite von 6,25 KHz freigegeben. Diese Kanäle belegen mit den bereits existierenden 16 PMR-Kanälen zum Großteil den selben Frequenzbereich, in der "amtlichen" Mittenfrequenz eben nur leicht versetzt:

  1 = 446,003125 MHz   5 = 446,028125 MHz
  2 = 446,009375 MHz   6 = 446,034375 MHz
  3 = 446,015625 MHz   7 = 446,040625 MHz
  4 = 446,021875 MHz   8 = 446,046875 MHz

  9 = 446,053125 MHz 13 = 446,078125 MHz
10 = 446,059375 MHz 14 = 446,084375 MHz
11 = 446,065625 MHz 15 = 446,090625 MHz
12 = 446,071875 MHz 16 = 446,096875 MHz

17 = 446,103125 MHz 21 = 446,128125 MHz
18 = 446,109375 MHz 22 = 446,134375 MHz
19 = 446,115625 MHz 23 = 446,140625 MHz
20 = 446,121875 MHz 24 = 446,146875 MHz

25 = 446,153125 MHz 29 = 446,178125 MHz
26 = 446,159375 MHz 30 = 446,184375 MHz
27 = 446,165625 MHz 31 = 446,190625 MHz
28 = 446,171875 MHz 32 = 446,196875 MHz

Inzwischen gibt es keine auf rein analoge Nutzung beschränkten PMR-Kanäle mehr, demnach können digitale PMR-Geräte all die oben angegebenen Frequenzen mit der entsprechend zulässigen Kanalbandbreite nutzen.
